.projects-padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.projects-grid__item {
    display: grid;
    grid-template-columns: 1fr 3fr;
    border-top: .5px solid var(--wp--preset--color--gray-light);
    border-bottom: .5px solid var(--wp--preset--color--gray-light);
}

.projects-grid__item__body {
	display: grid;
	grid-template-columns: 1fr;
	gap: 1rem;
    padding: 1rem;
	@media (min-width: 1024px) {
		gap: 6rem;
		grid-template-columns: 4fr 5fr;
	}
}

.projects-grid-pagination {
    display: flex;
    height: 100%;
    padding: 1rem;
    border-bottom: 1px solid var(--wp--preset--color--gray-light);
	@media (min-width: 768px) {
		border-bottom-width: 0;
	}
}

.projects-grid-thumbnail-title {
    display: flex;
    flex-direction: column;
	align-items: flex-start;

    @media (min-width: 768px) {
        flex-direction: row;
    }
}

.projects-grid-image-margin {
	aspect-ratio: 42 / 24;
	width: 100%;
	border-radius: .5rem;
	object-fit: cover;
}

.projects-grid-title-subtitle-details {
    display: flex;
    flex-direction: column;
	@media (min-width: 1024px) {
        justify-content: space-between;
    }
}

.projects-grid-title-font {
    font-size: 1.75rem;
    font-family: var(--wp--preset--font-family--nexa);
    color: #41B6E6;
}

.projects-grid-description {
    color: var(--wp--preset--color--primary-dark);
	margin-bottom: 0;
}